package cn.pluss.platform.entitiy;

public class PushCidAlias {

    private String cid;
    private String alias;

    public String getCid() {
        return cid;
    }

    public void setCid(String cid) {
        this.cid = cid;
    }

    public String getAlias() {
        return alias;
    }

    public void setAlias(String alias) {
        this.alias = alias;
    }
}
